moodleNotifer

Classes | Static Public Attributes | List of all members
main.forms.CreateNewUser Class Reference

This Class is Used for Creating entries, adding labels and helper text in the Registration Page. More...

Inheritance diagram for main.forms.CreateNewUser:

## Classes
class | Meta

## Static Public Attributes
| fname = forms.CharField(max_length=200)
| phone_number = forms.CharField(max_length=10)
| roll_number = forms.CharField(max_length=9)
| moodle_token = forms.CharField(max_length=100)

## Detailed Description

This Class is Used for Creating entries, adding labels and helper text in the Registration Page.

Definition at line 10 of file forms.py.

The documentation for this class was generated from the following file:

- main/forms.py